import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomscheduleComponent } from './customschedule.component';

describe('CustomscheduleComponent', () => {
  let component: CustomscheduleComponent;
  let fixture: ComponentFixture<CustomscheduleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomscheduleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomscheduleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
